Ethiack Docs
Organization events

List Organization Assets

GET
/v1/organizations/{organization_id}/assets/

Fetches a list of user-accessible assets for the specified organization, with support for pagination.

AuthorizationBasic <token>

Go to https://portal.ethiack.com/settings/api and generate your API keys. Simply use username=key, password=secret.

In: header

Path Parameters

organization_id*integer

The unique identifier of the organization to retrieve the event for

Query Parameters

page?integer

Page number

per_page?integer

Number of assets per page

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.ethiack.com/v1/organizations/0/assets/"
{
  "assets": [
    {
      "id": 0,
      "value": "string",
      "type": "string",
      "tier": null,
      "organization_id": 0,
      "private": null
    }
  ]
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}